﻿/*命令-运用原格式*/

/*通用*/
.left { float:left; }
.right { float:right; }
.position { position:relative; }
.bottom10 { margin-bottom:10px; }
.overflow { overflow:hidden; }
input { font-family:微软雅黑; }
/*注册*/
.registercen { width:1000px; margin:0 auto; }
.registertop { min-width:1000px; background:#fff; border-top:4px solid #4898EB; border-bottom:1px solid #eee; height:116px; line-height:116px; }
.registertop .left { color:#4898EB; font-size:18px; }
.registertable table { margin-top:30px; }
.registertable td { padding:10px 0; color:#666; font-size:14px; line-height:40px; }
.registertable td.registertablename { text-align:right; width:114px; padding-right:18px; }
.registertable td.registertablename a { margin-right:3px; color:#e30707; font-size:14px; }
.registertableindexbox { width:262px; }
.registertable td.registertablecuowu { color:red; font-size:12px; }
.registertableindex { font-size:12px; width:240px; height:38px; line-height:38px; padding-left:10px; color:#bcbcbc; border:1px solid #acacac; background:#fff; margin-right:10px; }
.registertableindexchenggong { border:1px solid #4898EB; }
.registertableindexshibai { border:1px solid red; }
.registerback { background:#fff; }
.registertableok { width:256px; height:37px; background:#f69f16; color:#fff; font-size:14px; cursor:pointer; }
.registertop .left em { font-weight:bold; font-size:30px; color:#4898EB; margin-right:30px; }
.registertable { border-left:1px solid #eee; }
.registertable, .log, .registerback { min-height:500px; }
.log { width:200px; padding-left:54px; border-right:1px solid #eee; border-left:4px solid #eee; }
.tubiao { background:url(Images/register_07.png) no-repeat; width:32px; height:32px; top:60px; left:-18px; z-index:10; position:absolute; }
.logwenzi { margin:60px 0 20px 0; line-height:24px; color:#666; }
.logwenzi a { text-decoration:none; color:#0096a5; }
.logwenzi a:hover { text-decoration:underline; }
.logimg { margin-bottom:10px; }
/*登录*/
.registertableindexsmall{
	width:144px;
}
.registerbackyanzheng{
	margin-right:10px;
	display:inline-block;
	vertical-align:middle;
	cursor:pointer;
}
.entrytablebox{
	margin-left:100px;
	margin-top:110px;
}
.entrytableok{
	width:100PX;
	height:40px;
	background:#4898EB;
	cursor:pointer;
	color:#fff;
	font-size:14px;
}
.entrypadding{
	margin-left:90px;
	color:#4a4a4a;
	text-decoration:none;
	font-size:12px;
}
.entrypadding:hover{
	text-decoration:underline;
}
.mimacss{
	background:url(Images/entry_05.jpg) 0 center no-repeat #fff;
}